MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003430ATutorUpgradingpublic2008-06-03 08:252008-08-21 08:53
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003430: Upgrade from 1532b
DescriptionAt the content directory step of the upgrade from 1532 to 161 the error message displayed is "/patcher directory does not exist and could not be created", but the patcher directory is created, and one can continue from that step without any trouble.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002998)
harris (developer)
2008-06-09 12:39

Upgrade 'step5' variables are written as 'step4', causing content folder to be empty. Now fixed.

7600

- Issue History
Date Modified Username Field Change
2008-06-03 08:25 greg New Issue
2008-06-03 08:25 greg Affects version => SVN
2008-06-03 08:26 greg Status new => assigned
2008-06-03 08:26 greg Assigned To => harris
2008-06-09 12:39 harris Status assigned => resolved
2008-06-09 12:39 harris Fixed in Version => 1.6.1
2008-06-09 12:39 harris Resolution open => fixed
2008-06-09 12:39 harris Note Added: 0002998
2008-08-21 08:53 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker